CVE-2006-1709

2006-04-11T10:02:00
ID CVE-2006-1709
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:30:00

Description

Cross-site scripting (XSS) vulnerability in shop_main.cgi in interaktiv.shop 5 allows remote attackers to inject arbitrary web script or HTML via the (1) pn and (2) sbeg parameters.